/*     2527785 : 이미지      */
.img__2527785__ {max-width:100%}
.img__2527785__ * {box-sizing:border-box}
.img__2527785__ a {display:block;vertical-align:top}
.img__2527785__ img {width:px;vertical-align:top}
.img__2527785__ p {margin:0}




/*     2527795 : 이미지      */
.img__2527795__ {max-width:100%}
.img__2527795__ * {box-sizing:border-box}
.img__2527795__ a {display:block;vertical-align:top}
.img__2527795__ img {width:500px;vertical-align:top}
.img__2527795__ p {margin:0}


/*     2527805 : 이미지      */
.img__2527805__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__2527805__ * {box-sizing:border-box}
.img__2527805__ a {display:block;vertical-align:top}
.img__2527805__ img {width:500px;vertical-align:top}
.img__2527805__ p {margin:0}


/*     2527815 : 이미지      */
.img__2527815__ {max-width:100%}
.img__2527815__ * {box-sizing:border-box}
.img__2527815__ a {display:block;vertical-align:top}
.img__2527815__ img {width:px;vertical-align:top}
.img__2527815__ p {margin:0}

/*     2527825 : 실선      */
.solid_line__2527825__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2527825__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2527825__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2527825__ {height:20px}
}

/*     2527835 : 타이틀 텍스트      */
.title__2527835__ {font-size:0}
.title__2527835__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__2527835__ p:before {content:'';position:absolute;background:#4972B8;font-size:0}

.title__2527835__.style_top p {padding-top:10px}
.title__2527835__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__2527835__.style_right p {padding-right:14px}
.title__2527835__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__2527835__.style_bottom p {padding-bottom:12px}
.title__2527835__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__2527835__.style_left p {padding-left:14px}
.title__2527835__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__2527835__.style_circle1 p {padding-left:18px}
.title__2527835__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2527835__.style_circle2 p {padding-left:18px}
.title__2527835__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #4972B8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2527835__ p {font-size:16px}
	.title__2527835__.style_top p:before {width:16px}
	.title__2527835__.style_right p:before {height:16px}
	.title__2527835__.style_bottom p:before {width:16px}
	.title__2527835__.style_left p:before {height:16px}
}

/*     2527845 : 실선      */
.solid_line__2527845__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2527845__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2527845__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2527845__ {height:20px}
}

/*     2527855 : 이미지      */
.img__2527855__ {max-width:100%}
.img__2527855__ * {box-sizing:border-box}
.img__2527855__ a {display:block;vertical-align:top}
.img__2527855__ img {width:px;vertical-align:top}

@media (min-width:1024px){
.img__2527855__ img {display: block;margin-left: 95px;}
}

/*     2527865 : 이미지      */
.img__2527865__ * {line-height:1.4em}
.img__2527865__ p {margin:0}
.img__2527865__ img {vertical-align:top}

